Section: extra-lxde

Depends : dbus-glib, gtk-2, libappindicator, libindicator, libnotify, libunique, polkit

Depends (build) : docbook-xsl, intltool, vala

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball) 0.5.5

Available versions

Version 0.5.5-1
amd64 267 KiB
arm64 252 KiB
loongson3 283 KiB